[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# TConfigStorage.SetFullPathValue

## Declaration

Source position: line 0

`protected procedure TConfigStorage.SetFullPathValue(`
`const APath: String;`
`const AValue: String`
`); virtual; abstract; procedure TConfigStorage.SetFullPathValue(`
`const APath: String;`
`AValue: Integer`
`); virtual; abstract; procedure TConfigStorage.SetFullPathValue(`
`const APath: String;`
`AValue: Boolean`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .